.z01 {
	z-index: 2;
	width: 84%;
	left: 8%;
	top: 16vh;
}
.z01B {
	z-index: 2;
	width: 84%;
	left: 8%;
	top: 26vh;
}
.z01 img{height: auto; max-height: 11vh;}
/* .z02 {
	z-index: 2;
	width: 2%;
	left: 50%;
	top: 24%;
} */

.z03 {
	z-index: 2;
	width:76%;
	left: 12%;
	top: 28vh;
}

.z03f {
	z-index: 2;
	width:76%;
	left: 12%;
	top: 38vh;
}

.z04 {
	z-index: 2;
	width: 76%;
	left: 12%;
	top: 35vh;
}

.z05 {
	z-index: 5;
	width: 100%;
	padding-right: 4%;
	left: 0%;
	top: 55vh;
	text-align: center;
}

.z05 img {
	width: 32%;
	cursor: pointer;
}

 
 

.z07 {
	z-index: 2;
	width: 100%;
	left: 0%;
	bottom: -5px;
}

.z08 {
	z-index: 3;
	width:100%;
	left: 0%;
	bottom: 0;
}
.z08 img{animation:scaleDraw112 3s cubic-bezier(0.4, 0, 1, 1) 0s infinite alternate;}
.z09 {
	z-index: 3;
	width: 23%;
	right: 0%;
	bottom: 0;
}
.z09 img{animation:scaleDraw112 3s cubic-bezier(0.4, 0, 1, 1) 0s infinite alternate;}
.pagelv2,.pagelv4{
	background: url(../img/bg3.jpg);
	background-size:100% 100%;
}
.pagelv2top1{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0 100vh;
}
.pagelv2top2{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0  -200vh;
}
.pagelv2top3{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0 -300vh;
}
.pagelv2top4{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0 -400vh;
}
.pagelv2top5{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0 -500vh;
}
.pagelv2top6{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
	background-position: 0 -600vh;
}
.pagelv3{
	background: url(../img/bg2.jpg) ;
	background-size: 100%;
}
.nextpage,.uppage{
	opacity: .8;
	width: 10%;
	z-index: 10;
	left:50%;
	transform: translate(-50%,0);
	bottom: 10%;
}
 
.updownpage{
	z-index: 10;
	width: 1.8rem;
	height: 1.8rem;
	background:url(../img/toup.png) no-repeat;
	background-size:100%;
	left:calc(50% - 0.9rem);
 
	bottom: 1rem;
	animation:op106 3s ease 2.5s infinite alternate;  
}
.z21{
	z-index: 4;
	width:45%;
	left: 0%;
	top: 50%;
}
.z21 img{
	animation:op105 4s ease 0.5s infinite alternate;
}
.z21a{
	z-index: 4;
	width:45%;
	right: 0%;
	top: 50%;
}
.z21a img{
	animation:op105 4s ease 0.5s infinite alternate;
}

.z22{
	z-index: 4;
	width:60%;
	left: 0%;
	top: 70%;
}
.z22 img{
	animation:op105 3s ease 2.5s infinite alternate;
}



.z23{
	z-index: 4;
	width: 100%;
	left: 0%;
	bottom: 5%;
}

.z24{
	z-index: 4;
	width: 20%;
	left: 20%;
	bottom: 25%;
	
}
.z24 img{animation:scaleDraw112 15s ease 0s infinite alternate;}
.z25{
	z-index: 5;
	width: 18%;
	right: 20%;
	bottom: 11%;
	
}
.z25 img{animation:scaleDraw112 15s ease 0s infinite alternate;}


.z30{
	z-index: 5;
	width: 100%;
	left: 0%;
	top: -10%;
}
.z31{
	z-index: 5;
	width: 17.6%;
	left: 8%;
	top: 26%;
}

.z32{
	z-index: 6;
	width: 63.6%;
	left: 28.4%;
	top: 28%;
	
	
}

.z32 p{
	font-family: 'DIY_simkai';
	font-size: 2.3rem;
	text-align: justify;
}
.z33{
	z-index: 5;
	width:80%;
	right: 0%;
	top: 40%;
}
.z33 img{
	animation:op103 2s ease 2.5s infinite alternate;
}
.z34{
	z-index: 5;
	width:80%;
	left: 0%;
	top: 70%;
}
.z34 img{
	animation:op103 6s ease 2.5s infinite alternate;
}

.z35{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 0%;
}

.z36{}
.z41{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -3%;
}
.z42{
	z-index: 5;
	width: 52%;
	left: 8%;
	top: 26%;}
.z43{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.z44{
	z-index: 5;
	width:30%;
	left:12%;
	bottom:25%;
}

.z44 img { 
	cursor: pointer;
	animation:scaleDraw071 6s ease 2.5s infinite alternate;
}

.z44:hover img {
	/* content: url(../img/p2/morea.png); */
}

.z51{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -32%;
}
.z52{
	z-index: 5;
	width: 52%;
	right: 8%;
	top: 26%;}
.z53{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.z54{
	z-index: 5;
	width:30%;
	right:12%;
	bottom:35%;
}

.z54 img { 
	cursor: pointer;
	animation:scaleDraw071 6s ease 2.5s infinite alternate;
}

.z54:hover img {
	/* content: url(../img/p2/morea.png); */
}


.z61{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -24%;
}
.z62{
	z-index: 5;
	width: 52%;
	left: 8%;
	top: 26%;}
.z63{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.z64{
	z-index: 5;
	width:30%;
	left:12%;
	bottom:25%;
}

.z64 img { 
	cursor: pointer;
	animation:scaleDraw071 6s ease 2.5s infinite alternate;
}

.z64:hover img {
	/* content: url(../img/p2/morea.png); */
}


.z71{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -36%;
}
.z72{
	z-index: 5;
	width: 52%;
	right: 8%;
	top: 26%;}
.z73{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.z74{
	z-index: 5;
	width:30%;
	right:8%;
	bottom:35%;
}

.z74 img { 
	cursor: pointer;
	animation:scaleDraw071 6s ease 2.5s infinite alternate;
}

.z74:hover img {
	/* content: url(../img/p2/morea.png); */
}



.z81{
	z-index: 5;
	width:100%;
	left: 0%;
	top: -27%;
}
.z82{
	z-index: 5;
	width: 52%;
	left: 8%;
	top: 26%;}
.z83{
	z-index: 5;
	width:100%;
	left: 0%;
	bottom: 5%;
}
.z84{
	z-index: 5;
	width:30%;
	left:8%;
	bottom:25%;
}

.z84 img { 
	cursor: pointer;
	animation:scaleDraw071 6s ease 2.5s infinite alternate;
}

.z84:hover img {
	/* content: url(../img/p2/morea.png); */
}


 
.z91{
	z-index: 5;
	width: 17.6%;
	left: 8%;
	top: 26%;
}

.z92{
	z-index: 6;
	width: 63.6%;
	left: 28.4%;
	top: 26%;
	
	
}

.z93{
	z-index: 4;
	width:100%;
	left: 0%;
	bottom: 0%;
}


.p311{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.p311 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p312{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.p312 img{ width:auto; max-height: 66.9vh;}
.p313{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.p313 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.p313 .swiper .swiper-wrapper{
	
}
.p313 .swiper .swiper-wrapper .swiper-slide{
	
}
.p313 .swiper .swiper-wrapper .swiper-slide .title{    height: 10vh;
    line-height: 10vh;
    font-size: 2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;}
.p313 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.p313 .swiper .swiper-wrapper .swiper-slide .pic img{ max-width: 92%;width:auto;max-height:  40vh;}
.p313 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f; 
    font-size: 1.2rem;
    line-height: 1.6rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p313 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.p313 .swiper-button-prev:after{
	content: "";
}
.p313 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.p313 .swiper-button-next:after{
	content: "";
}
.p314 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.p314 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}



/*2*/
.p321{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.p321 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p322{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.p322 img{ width:auto;max-height: 66.9vh; }
.p323{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.p323 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.p323 .swiper .swiper-wrapper{
	
}
.p323 .swiper .swiper-wrapper .swiper-slide{
	
}
.p323 .swiper .swiper-wrapper .swiper-slide .title{    height: 10vh;
    line-height: 10vh;
    font-size: 2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;}
.p323 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.p323 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.p323 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p323 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.p323 .swiper-button-prev:after{
	content: "";
}
.p323 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.p323 .swiper-button-next:after{
	content: "";
}
.p324 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.p324 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}


/*3*/
.p331{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.p331 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p332{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.p332 img{ width:auto; max-height: 66.9vh;}
.p333{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.p333 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.p333 .swiper .swiper-wrapper{
	
}
.p333 .swiper .swiper-wrapper .swiper-slide{
	
}
.p333 .swiper .swiper-wrapper .swiper-slide .title{    height: 10vh;
    line-height: 10vh;
    font-size: 2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;}
.p333 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.p333 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.p333 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p333 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.p333 .swiper-button-prev:after{
	content: "";
}
.p333 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.p333 .swiper-button-next:after{
	content: "";
}
.p334 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.p334 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}



/*4*/
.p341{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.p341 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p342{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.p342 img{ width:auto;max-height: 66.9vh; }
.p343{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.p343 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.p343 .swiper .swiper-wrapper{
	
}
.p343 .swiper .swiper-wrapper .swiper-slide{
	
}
.p343 .swiper .swiper-wrapper .swiper-slide .title{    height: 10vh;
    line-height: 10vh;
    font-size: 2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;}
.p343 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.p343 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.p343 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;}
.p343 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.p343 .swiper-button-prev:after{
	content: "";
}
.p343 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.p343 .swiper-button-next:after{
	content: "";
}
.p344 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.p344 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}


/*5*/
.p351{
	z-index: 4;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
}
.p351 img{
	width:100%;
	height: 100%;
		animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p352{
	z-index: 4;
	width:49%;
	left: 0%; 
	text-align: right;
	top: 20%;
}
.p352 img{ width:auto;max-height: 66.9vh; }
.p353{
	z-index: 4;
	width:49%; 
	right: 0%;
	top: 20%;
	text-align: left;
	
}
.p353 .swiper{
	width: 57.5vh;
	height: 66.9vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	overflow: hidden;
}

.p353 .swiper .swiper-wrapper{
	
}
.p353 .swiper .swiper-wrapper .swiper-slide{
	
}
.p353 .swiper .swiper-wrapper .swiper-slide .title{    height: 10vh;
    line-height: 10vh;
    font-size: 2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;}
.p353 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;}
.p353 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  40vh;}
.p353 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 1.2rem;
    line-height: 1.6rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p353 .swiper-button-prev{
	width: 95px;
	height: 56px;
	background: url(../img/p3/up.svg) no-repeat; 
	background-size:100%;
	top: 55vh;
	left:59vh;
}
.p353 .swiper-button-prev:after{
	content: "";
}
.p353 .swiper-button-next{
	width: 95px;
	height: 56px;
	background: url(../img/p3/down.svg) no-repeat; 
	background-size:100%;
	top: 62vh;
	left:59vh;
	}
.p353 .swiper-button-next:after{
	content: "";
}
.p354 {
	z-index: 5;
	width:8%;
	left:40%;
	bottom:5%;
}
.p354 img{
	animation:scaleDraw112 3s ease 0s infinite alternate;
}

/*1*/
.p411{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.p411 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p412{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 14vh;
	position: relative;
}

.p413{
	z-index: 10;
	width: 80%;
/* 	height: 52vh;  
	overflow: hidden; */
	left: 10%;
	top:28vh
}

.p413 .swiper{
	width:100%;
	/* height: 52vh;  */
	text-align: center;
	overflow: hidden;
}

.p413 .swiper .swiper-wrapper{
	
}
.p413 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
	cursor: pointer;
}
.p413 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	 background-size: 100%;
	 
}
.p413 .swiper .swiper-wrapper .swiper-slide:hover .title,.p413 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.p413 .swiper .swiper-wrapper .swiper-slide:hover .pic:after{
/* 	display: inline-block;
	content:""; 
	width: 64px;
	height: 64px;
	transform: translate(-50%,-50%);
	background: url("../img/p4/pic.png") no-repeat 0 0;
	background-size: 100%;
	top:40%;
	left: 50%;
	position: absolute; */
}
.p413 .swiper .swiper-wrapper .swiper-slide .title{  
    line-height: 1.4rem;
    font-size: 1.2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;
	margin: 1.8rem auto 1.2rem;
	padding-left:10px ;padding-right:10px ;
	}
.p413 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.p413 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;} 
.p413 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.2rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p413 .swiper .swiper-wrapper .swiper-slide .dec .t1{
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
}
.p413 .swiper  .swiper-wrapper  .swiper-slide-active,.p413 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
      /* background: url(../img/tbav.png) no-repeat ; */
	      /* background-size: 100%; */
}
.p413 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.p413 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.p413 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/pic.png); */
}
.p413 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.p413 .swiper-button-prev:after{
	content: "";
}
.p413 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.p413 .swiper-button-next:after{
	content: "";
}



/*2*/
.p421{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.p421 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p422{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 14vh;
}

.p423{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:28vh
}

.p423 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.p423 .swiper .swiper-wrapper{
	
}
.p423 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
}
.p423 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	 background-size: 100%;
	 
}
.p423 .swiper .swiper-wrapper .swiper-slide:hover .title,.p423 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.p423 .swiper .swiper-wrapper .swiper-slide .title{  
	line-height: 1.4rem;
    font-size: 1.2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;
	 margin: 1.8rem auto 1.2rem;
	 padding-left:10px ;padding-right:10px ;
	}
.p423 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.p423 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.p423 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.2rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p423 .swiper .swiper-wrapper .swiper-slide .dec .t1{
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
}	
.p423 .swiper  .swiper-wrapper  .swiper-slide-active,.p423 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.p423 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.p423 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.p423 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/pic.png); */
}
.p423 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.p423 .swiper-button-prev:after{
	content: "";
}
.p423 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.p423 .swiper-button-next:after{
	content: "";
}

/*3*/
.p431{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.p431 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p432{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 14vh;
}

.p433{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:28vh
}

.p433 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.p433 .swiper .swiper-wrapper{
	
}
.p433 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
}
.p433 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	 background-size: 100%;
	 
}
.p433 .swiper .swiper-wrapper .swiper-slide:hover .title,.p433 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.p433 .swiper .swiper-wrapper .swiper-slide .title{ 
	line-height: 1.4rem;
    font-size: 1.2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;
	 margin: 1.8rem auto 0.6rem;padding-left:10px ;padding-right:10px ;}
.p433 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.p433 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.p433 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.2rem;
	width: 90%;
	margin: 3px auto;
	word-wrap: break-word;
	word-break: normal;
	}
.p433 .swiper .swiper-wrapper .swiper-slide .dec .t1{
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
}	
.p433 .swiper  .swiper-wrapper  .swiper-slide-active,.p433 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
    /*  background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.p433 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.p433 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.p433 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/pic.png); */
}
.p433 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.p433 .swiper-button-prev:after{
	content: "";
}
.p433 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.p433 .swiper-button-next:after{
	content: "";
}

/*4*/
.p441{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.p441 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p442{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 14vh;
}

.p443{
	z-index: 10;
	width: 80%;
	left: 10%;
	top:28vh
}

.p443 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.p443 .swiper .swiper-wrapper{
	
}
.p443 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
}
.p443 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	 background-size: 100%;
	 
}
.p443 .swiper .swiper-wrapper .swiper-slide:hover .title,.p443 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.p443 .swiper .swiper-wrapper .swiper-slide .title{  
	line-height: 1.4rem;
    font-size: 1.2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436;
	 margin: 1.8rem auto 1.2rem;padding-left:10px ;padding-right:10px ;}
.p443 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.p443 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.p443 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.2rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;}
.p443 .swiper .swiper-wrapper .swiper-slide .dec .t1{
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
}	
.p443 .swiper  .swiper-wrapper  .swiper-slide-active,.p443 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.p443 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.p443 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.p443 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/pic.png); */
}
.p443 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left:calc(50% - 38px);
}
.p443 .swiper-button-prev:after{
	content: "";
}
.p443 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.p443 .swiper-button-next:after{
	content: "";
}
/*5*/
.p451{
	z-index: 5;
	width:100%;
	height: 100%;
	left: 0%;
	bottom: 0%;
	}
.p451 img{
	width:100%;
	height: 100%;
			animation:scaleDraw112 15s ease 0s infinite alternate;
}

.p452{
	z-index: 11;
	width:84.8%;
	left: 7.6%;  
	top: 14vh;
}

.p453{
	z-index: 10;
width: 80%;
	left: 10%;
	top:28vh
}

.p453 .swiper{
	width:100%;
	/* height: 66.9vh;  */
	text-align: center;
	overflow: hidden;
}

.p453 .swiper .swiper-wrapper{
	
}
.p453 .swiper .swiper-wrapper .swiper-slide{
	width: 30%;
	height: 52vh; 
	background: url(../img/tb.png) no-repeat ;
	background-size: 100%;
}
.p453 .swiper .swiper-wrapper .swiper-slide:hover{
	 background: url(../img/tbav.png) no-repeat ;
	 background-size: 100%;
	 
}
.p453 .swiper .swiper-wrapper .swiper-slide:hover .title,.p453 .swiper .swiper-wrapper .swiper-slide:hover .dec
{color: #fff;}
.p453 .swiper .swiper-wrapper .swiper-slide .title{
	line-height: 1.4rem;
	font-size: 1.2rem;
    font-family: DIY_sourcehanserifsc-bold;
    text-align: center;
    color: #a82436; margin: 1.8rem auto 1.2rem;padding-left:10px ;padding-right:10px ;}
.p453 .swiper .swiper-wrapper .swiper-slide .pic{ width:100%;text-align: center;position: relative;}
.p453 .swiper .swiper-wrapper .swiper-slide .pic img{max-width: 92%;width:auto;max-height:  30vh;}
.p453 .swiper .swiper-wrapper .swiper-slide .dec{ font-family: DIY_simkai;text-align: center;color:#4f3c2f;
    font-size: 0.9rem;
    line-height: 1.2rem;
	width: 80%;
	margin: 10px auto;
	word-wrap: break-word;
	word-break: normal;}
.p453 .swiper .swiper-wrapper .swiper-slide .dec .t1{
	font-size: 1.2rem;
	font-weight: 800;
	line-height: 1.6rem;
}	
.p453 .swiper  .swiper-wrapper  .swiper-slide-active,.p453 .swiper  .swiper-wrapper  .swiper-slide-duplicate-active{
/*      background: url(../img/tbav.png) no-repeat ;
	      background-size: 100%; */
}
.p453 .swiper  .swiper-wrapper  .swiper-slide-active .title{ 
	/* color: #fff; */
}
.p453 .swiper  .swiper-wrapper  .swiper-slide-active .dec{ 
	/* color: #fff; */
}
.p453 .swiper  .swiper-wrapper  .swiper-slide-active::after{
	/* content: url(../img/p4/pic.png); */
}
.p453 .swiper-button-prev{
	width: 28px;
	height: 49px;
	background: url(../img/left.png) no-repeat; 
	background-size:100%; 
    top: 56vh;
	left:calc(50% - 38px);
}
.p453 .swiper-button-prev:after{
	content: "";
}
.p453 .swiper-button-next{
	width: 28px;
	height: 49px;
	background: url(../img/right.png) no-repeat; 
	background-size:100%; 
	top: 56vh;
	left: calc(50% + 10px);
}
.p453 .swiper-button-next:after{
	content: "";
}

/*self*/
.viewbig{ width: 1.6rem;height: 1.6rem; background: url(../img/zoompic.png) no-repeat center center; background-size: cover; 
display: inline-block;position: absolute;bottom: 10%;right: 10%; 
opacity: 0.6;
animation:scaleDraw071 3s ease 0s infinite alternate;
}
.p313 .swiper .swiper-wrapper .swiper-slide .zhnameheigh1t,
.p323 .swiper .swiper-wrapper .swiper-slide .zhnameheigh1t,
.p333 .swiper .swiper-wrapper .swiper-slide .zhnameheigh1t,
.p343 .swiper .swiper-wrapper .swiper-slide .zhnameheigh1t,
.p353 .swiper .swiper-wrapper .swiper-slide .zhnameheigh1t
{ 
	width: 80%;
	margin: 10% auto 0;
	word-wrap: break-word;
	word-break: break-all;
} 
.p333 .swiper .swiper-wrapper .swiper-slide .zhnameheigh2t,
.p343 .swiper .swiper-wrapper .swiper-slide .zhnameheigh2t,
.p353 .swiper .swiper-wrapper .swiper-slide .zhnameheigh2t
{ 
	font-size: 1.6rem; 
       line-height: 5rem;
	     width: 80%;
		 margin: 10% auto 0;
	   word-wrap: break-word;
	   word-break: normal;
}
.p333 .swiper .swiper-wrapper .swiper-slide .zhnameheigh3t,
.p343 .swiper .swiper-wrapper .swiper-slide .zhnameheigh3t,
.p353 .swiper .swiper-wrapper .swiper-slide .zhnameheigh3t
{ 
	font-size: 1.6rem; 
       line-height: 2.2rem;
	   padding: 0;
	     width: 80%;
		 margin: 10% auto 0;
	   word-wrap: break-word;
	   word-break: normal;
}
 